{
  "name": "wonderdome-site",
  "version": "0.2.0",
  "description": "WonderDome.net static site, built using Gulp.",
  "dependencies": {},
  "devDependencies": {
    "del": "^3.0.0",
    "ejs": "^2.5.2",
    "event-stream": "^3.3.4",
    "front-matter": "^2.1.0",
    "fs": "0.0.1-security",
    "gulp": "^3.9.1",
    "gulp-clean-css": "^3.9.2",
    "gulp-concat": "^2.6.0",
    "gulp-front-matter": "^1.3.0",
    "gulp-imagemin": "^4.1.0",
    "gulp-newer": "^1.2.0",
    "gulp-rename": "^1.2.2",
    "markdown-it": "^8.4.1",
    "path": "^0.12.7",
    "pump": "^3.0.0",
    "run-sequence": "^2.2.1",
    "through2": "^2.0.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Eric Woodward",
  "license": "CC0-1.0",
  "repository": {
    "type": "git",
    "url": "git://git.itsericwoodward.com/eric/wonderdome-site.git"
  }
}
